WordPress.org

Ready to get started?Download WordPress

Plugin Forums

ICS Security Fixes

The plugin tries to fix known WordPress vulnerabilities for older WordPress versions. Warning: For PHP 5 only.


You must log in to post.